@import "~datatables.net-bs4/css/dataTables.bootstrap4.min.css";

.table {
    min-width: 100% !important;
}

.page-item.active .page-link {
    border-color: #dee2e6;
    cursor: not-allowed;
}

.dataTables_paginate ul.pagination {
    margin-top: 1em !important;
}
